/*Other_Style_css*/
@import url("social_icon.css");
@import url("top.css");
@import url("search.css");
@import url("webslidemenu.css");
@import url("font-awesome.min.css");
@import url("left_menu.css");

@import url("animate.min.css");
@import url("../source/jquery.fancybox.css");

body{
    font-family: 'Jura', sans-serif;
}

.bgcolor1{
    /*background: url(../images/top_bg.jpg) no-repeat center bottom;*/
    /*background-color: #ed1d24;*/
    border-top:4px solid #ed1d24;
    padding: 10px 0px;
	}


.phone {
    padding: 3px 0 3px 32px;
    background: url("../images/mobile.png") no-repeat scroll 0 2px;
    color: #000;
    font-size: 15px;
    margin-top: 40px;
}

.phone > span {
    color: #000;
    font-size: 15px;
    background: none;
    padding: 0;
}

.phone a:hover,
.phone a:focus {
    color: #000;
}

.logo{}

.logo>a>img{
    margin-left: auto;
    margin-right: auto;
}

.top_search{
	
}

.top_search .sign-form{
	    margin-top: 20px;
	    width: 100%;
	    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.1);
}

.top_search .sign-form input { 
	background: transparent; 
	height:45px;
	padding:0 15px;
	width:90%; 
	float:left;
	box-shadow:none;
	color: #77777b;
	font-size: 13px;
	border-right: none !important;
	 border: 1px solid #e3e3e3;
}
.top_search .sign-form button {
	background:transparent; 
	height:45px;
	float:left;
	width:10%; 
	text-align:center; 
	color:#002244;  
	font-size:16px; 
	line-height: 43px;
	 border: 1px solid #e3e3e3;
     border-left: none !important;
}

.eng{
        float: right;
        margin-top: 30px;
}

.bgcolor2{
    background-color: #ed1d24;
	}
	
.box {
    text-align: center;
    overflow: hidden;
    /* box-shadow: 0 0 3px rgba(0,0,0,0.3);*/
    position: relative;
    margin:20px 0px;
}

.box:before,
.box:after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(11, 33, 47, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease 0s;
}

.box:after {
    background: rgba(255, 255, 255, 0.3);

    top: 0;
    left: 170%;
    opacity: 1;
    z-index: 1;
    transform: skewX(41deg);
    transition: all 1s ease 0s;
}

.box:hover:after {
    left: -170%;
}

.box>h4{
    color: #000;
    text-transform: capitalize;
    font-weight: bold;
}

.head_sct{
	position: relative;
    margin: 40px 0px;
}
.head_sct .big1{ 
    font-size: 50px;
	position: absolute;
	left: 0;
	right: 0;
    color: rgba(0, 0, 0, 0.06);
    font-weight: 900;
    letter-spacing: 1px;
	text-transform: uppercase;
    margin-top: 0px;
	margin-bottom: 0px;
}
.head_sct h2{
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	display: table;
	margin: 0 auto;
}

.product-grid{
    font-family: 'Josefin Sans', sans-serif;
    position: relative;
	/*border: 2px solid #e3e3e3;*/
	background-color: #FFFFFF;
	cursor: pointer;
	transition: all 0.5s ease-in;
}

.product-grid:hover{
 box-shadow:4px 4px 8px #dadcd9;
}


.product-grid .product-image{
    overflow: hidden;
    position: relative;
}
.product-grid .product-image a{
    display: block;
}
.product-grid .product-image img{
    width: 100%;
    height: auto;
}

.product-grid .social{
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 50px;
    right: 25px;
    z-index: 1;
}
.product-grid .social li{
    margin: 0 0 35px;
    display: block;
    transform: translateX(100px);
    transition: all 0.5s;
}
.product-grid:hover .social li{transform: translateX(0);}

.product-grid .social li a{
    color: #fff;
    background-color:#e41c26;
    font-size: 17px;
    line-height: 45px;
    text-align: center;
    height: 45px;
    width: 45px;
    display: block;
    transition: all 0.3s ease 0s;
}
.product-grid .social li a:hover{
    color: #fff;
    background-color:#000;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.product-grid .social li a:before,
.product-grid .social li a:after{
    content: attr(data-tip);
    color: #fff;
    background-color: #000;
    font-size: 12px;
    line-height: 22px;
    border-radius:3px;
    padding: 0 5px;
    white-space: nowrap;
    opacity: 0;
    transform:translateX(-50%);
    position: absolute;
    left: 50%;
    top: -30px;
}
.product-grid .social li a:after{
    content: '';
    height: 15px;
    width: 15px;
    border-radius: 0;
    transform:translateX(-50%) rotate(45deg);
    top: -22px;
    z-index: -1;
}
.product-grid .social li a:hover:before,
.product-grid .social li a:hover:after{
    opacity: 1;
}
.product-grid .add-to-cart{
    color: #fff;
    background-color:#e41c26;
    font-size: 14px;
    text-align: center;
	text-transform: uppercase;
	font-weight:600;
    width: 100%;
    padding: 10px 0;
    display: block;
    position: absolute;
    left: 0;
    bottom:-100%;
    transition: all 0.3s;
    border: none;
}
.product-grid .add-to-cart:hover{
    background-color:#000000;
    text-decoration: none;
}
.product-grid:hover .add-to-cart{bottom: 0;}

.product-grid .product-content{
    padding: 20px 10px;
    text-align: center;
}
.product-grid .title{
	font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
    margin: 0 0 7px;
	font-weight: 600;
}
.product-grid .title a{ color: #000000; }
.product-grid .title a:hover{
	text-decoration: none;
}
.product-grid .price{
	font-family: 'Josefin Sans', sans-serif;
    color: #8e8e8e;
    font-size: 13px;
	font-weight: 400;
}
@media screen and (max-width:990px){
    .product-grid{
      margin-bottom: 30px;
    }
}

.BtmImg {
	 background:url(../images/parallax.jpg) no-repeat center; 
	   background-attachment:fixed; 
	   padding:40px 0px; 
    margin-top: 10px;
	   }
.BtmImg .BtmInner {
	 background-attachment:scroll;
	  background-position:center bottom;
	   background-repeat:no-repeat;
	   }

.newsletter_inner {
    border: 1px solid #d9d9d9;
    display: inline-block; 
    min-height: 378px;
    text-align: center;
    width: 100%;
	background:#FFFFFF;
}
.newsletter_inner .envelope {
    background: rgba(0, 0, 0, 0) url("../images/envelope.png") no-repeat scroll center 6px;
    clear: both;
    display: block;
    height: 40px;
    margin-top: 33px;
    width: 100%;
}
.newsletter_inner .newshead {
    color: #999999;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0;
    text-transform: uppercase;
}
.newstext {
    clear: both;
    color: #262626;
    display: block;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 3px;
}
.newsletter_inner .form-group { display:inline-block; width:100%; margin:0; padding:0 35px; }
.newsletter { position:relative; }
.newsletter-box #txtemail {     
	background: #f4f4f4 none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    height: 36px;
    padding: 6px 15px; 
	}
.newsletter-box .btn {    
	background-color: #262626;
    border: 1px solid #262626;
    border-radius: 0;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin-top: 23px;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    width: 100%;
 }

.newsletter-box .btn:hover{
    background-color: #ed1d24;
}

.sub_text {
    line-height: 20px;
    margin-bottom: 25px;
    padding: 0 40px;
}

.bgcolor3{
    background-color: #131313;
    padding: 20px 0px 5px 0px;
}

 .center-content{
	text-align: center;
	position: relative;
	margin: 20px 0px;
}
 .center-content:after{
    content: '';
    position: absolute;
    right: -15px;
    top: 40px;
    width: 1px;
    height: 70px;
    background-color: #363636;
}
 .center-content h2{
	font-family: 'Raleway';
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
	text-transform: capitalize;
	margin: 0;
	padding: 20px 0;
}
 .center-content1{
	text-align: center;
	margin: 20px 0px;
}
 .center-content1 h2{
	font-family: 'Raleway';
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
	text-transform: capitalize;
	margin: 0;
	padding: 20px 0;
}
 .center-content1 h2 a,
 .center-content h2 a{
	color: #fff;
	text-decoration: none;
	position: relative;
	    text-transform: lowercase;
}
 .center-content1 h2 a:after,
 .center-content h2 a:after{
    content: '';
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 0;
	height: 2px;
	background-color: #d80012;
	transition: .5s;
}
 .center-content1 h2 a:hover:after,
 .center-content h2 a:hover:after{
	width: 100%;
}
 .center-content1 h2 a:hover,
 .center-content h2 a:hover{
	color: #d80012;
}

.information_link ul{
	padding: 20px 0px 0px 0px;
	margin: 0;
	list-style: none;
}
.information_link ul li{
	padding: 0;
	margin: 0;
	display: inline-block;
}
.information_link ul li a{
  font-family: 'Raleway';
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color: #fff;
	text-transform: capitalize;
	display: block;
	padding: 10px 16px;
	transition: all .5s ease-in;
	position: relative;
}
.information_link ul li a:after{
   content: '';
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 0;
	height: 2px;
	background-color: #d80012;
	transition: .5s;
}
.information_link ul li a:hover:after{
	width: 100%;
}
.information_link ul li a:hover{
	text-decoration: none;
	color: #d80012;
}


.footer-bottom {
    text-align: center;
    margin: 35px 0 0;
    padding: 15px 0 0px;
    background: url(../images/footer-divider.png) no-repeat scroll center top;
    position: relative;
}

.footer-bottom:before {
    border-top: 1px solid #3c3c3c;
    position: absolute;
    top: 5px;
    content: "";
    left: 0;
    width: 48.9%;
}

.footer-bottom:after {
    border-top: 1px solid #3c3c3c;
    position: absolute;
    top: 5px;
    content: "";
    right: 0;
    width: 49%;
}

.powerd {
    color: #c5c5c5;
    padding: 5px 0 10px;
}

.powerd>a{
    text-decoration: none;
    color: #c5c5c5;
}

.form-group {
    margin-bottom: 10px;
    display:block;
}
		
	
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

    /*==========  Mobile First Method  ==========*/


@media only screen and (max-width: 480px) {
	
.eng{
   display:none;
}	
	
	}				

					













			